Subject: bug#16175: 24.3.50; debbugs-gnu-search fails with "Server response is not an XML document"

From: Dmitry Gutov <[email-masked]>
Date: Tue, 17 Dec 2013 14:24:35 +0200

On 17.12.2013 09:07, Michael Albinus wrote:
> Furthermore, I use the recent debbugs-gnu 0.5 from the ELPA git repo. If
> I apply your test scenario, using "gutov" as term (without quotes), I
> get 103 results.

Hmm, this works for me, and searching for "albinus" also does.

But if I search for "ruby" or "ruby-mode" (likewise, without quotes), it 
raises the error, every time.

Strangely, searching for "python", "imenu" and "ido" works without problems.

Sorry, guess I should have mentioned the search term in the report.